Bug 131345 - [UPDATE] sysutils/htop to 0.8.1
Summary: [UPDATE] sysutils/htop to 0.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Renato Botelho
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-03 20:00 UTC by Hardy Schumacher
Modified: 2009-02-17 16:00 UTC (History)
0 users

See Also:


Attachments
htop.txt (1.04 KB, text/plain; x-unix-mode=0644)
2009-02-03 21:45 UTC, Steven Kreuzer
no flags Details
file.dat (57 bytes, text/plain; charset=US-ASCII; format=flowed)
2009-02-03 21:45 UTC, Steven Kreuzer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hardy Schumacher 2009-02-03 20:00:01 UTC
Update for htop to v0.8.1 is still available.

Fix: 

Makefile
---PORTVERSION=	0.8
+++PORTVERSION=	0.8.1
How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2009-02-03 20:00:18 UTC
Maintainer of sysutils/htop,

Please note that PR ports/131345 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131345

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-02-03 20:00:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Steven Kreuzer 2009-02-03 21:45:18 UTC
On Feb 3, 2009, at 2:59 PM, Hardy Schumacher wrote:

>
>> Number:         131345
>> Category:       ports
>> Synopsis:       [UPDATE] sysutils/htop to 0.8.1
>> Confidential:   no
>> Severity:       non-critical
>> Priority:       medium
>> Responsible:    freebsd-ports-bugs
>> State:          open
>> Quarter:
>> Keywords:
>> Date-Required:
>> Class:          update
>> Submitter-Id:   current-users
>> Arrival-Date:   Tue Feb 03 20:00:01 UTC 2009
>> Closed-Date:
>> Last-Modified:
>> Originator:     Hardy Schumacher
>> Release:        FreeBSD 7.1
>> Organization:
>> Environment:
> FreeBSD gamma.low.org 7.1-RELEASE-p2 FreeBSD 7.1-RELEASE-p2 #0: Wed  
> Jan 14 21:14:26 CET 2009     root@gamma.low.org:/usr/obj/usr/src/sys/ 
> LOW_GAMMA  i386
>> Description:
> Update for htop to v0.8.1 is still available.
>> How-To-Repeat:
> n/a
>> Fix:
> Makefile
> ---PORTVERSION=	0.8
> +++PORTVERSION=	0.8.1
>
>> Release-Note:
>> Audit-Trail:
>> Unformatted:
> _______________________________________________
> freebsd-ports-bugs@freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
> To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org 
> "


You also need to update the distinfo file as well, which can be done  
with the command make makesum.

I attached a diff of distinfo.
Comment 4 Renato Botelho freebsd_committer 2009-02-16 11:42:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->garga

I'll take it.
Comment 5 dfilter service freebsd_committer 2009-02-17 15:58:24 UTC
garga       2009-02-17 15:58:11 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/htop        Makefile distinfo 
  Log:
  - Update to 0.8.1
  
  PR:             ports/131345
  Submitted by:   Hardy Schumacher <hardy.schumacher@amd.com>
  Approved by:    maintainer timeout (2 weeks)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/sysutils/htop/Makefile
  1.3       +3 -3      ports/sysutils/htop/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Renato Botelho freebsd_committer 2009-02-17 15:58:28 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!